@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');

html {
  font-size: 100%;
}
body {
  font-family: 'Source Sans Pro';
  font-weight: 400;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #eb1616;
}

p, h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  line-height: 140%;
}
h1, h2, h3, h4, h5 {
  font-family:'Cinzel';
}
p:last-child {
    margin-bottom: 0px;
}

#toparea {
  background-color: #efefef;
  padding: 7px 0px;
  text-align: right;
  color: #736762;
  border-bottom:1px solid #d3d3d3;
}

#topnav {
  margin: 0px;
  padding: 0px;
  text-align: right;
  display: inline;
}
#topnav li {
  display: inline-block;
  float: none;
  font-size: 13px;
  color: #736762;
  margin-left: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#topnav li a {
  color: #736762;
}
#topnav .social-icons img{
  width:22px;
  height: auto;
  margin:0px 1px;
}
#topnav li form input {
  display: block;
  margin-left: 15px;
  width: 130px;
  height: 30px;
  border: 1px solid #D9D9D9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding-left: 30px;
  background-image: url(magnify.png);
  background-position: 10px 5px;
  background-repeat: no-repeat;
  text-align: left;
  color:#000;
  text-transform: none;
  font-family: 'Roboto', sans-serif;
}
#branding {
  padding: 12px 0px;
  position: relative;
  display: block;
  z-index: 2;
  background-image:url("header-background.jpg");
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
#tagline{

}
.taglinetext {
  color: #736762;
  font-weight: 300;
  font-size: 24px;
  display:inline-block;
  margin: 0px;
  padding: 0px;
  line-height: 140%;
  font-family:'Cinzel';
  margin-top:26px;
}
.taglineredtext {
  color: #eb1616;
}

.redtext {
  color: #eb1616;
}
img#logo {
  max-width: 150px;
  height: auto;
  width: 100%;
}
#pti-nav {
  background-color:#eb1616;
}
nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: center;
}
nav#main ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
  margin-right: 18px;
}
nav#main ul li:first-child {
  margin-left: 0px;
}
nav#main ul li a {
  color: #ffffff;
  font-size: 15px;
  padding: 13px 0px;
  display: block;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
}
nav#main ul li a:hover {
  text-decoration: underline;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-image: url(menu-toggle.png);
  background-size: cover;
}
a:hover#menu-icon {
  background-color: #000;
}

#sliderow{
  z-index:1;
  text-align: center;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}
#slider {
  max-height: 550px !important;
}
.nivo-nextNav {
  right: 1%;
  background-image: url(right-arrow.png);
  width: 20px;
  height: 40px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-prevNav {
  left: 1%;
  background-image: url(left-arrow.png);
  width: 20px;
  height: 40px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-nextNav:hover, .nivo-prevNav:hover {
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.nivo-caption{
  background:none;
  top:20px;
  opacity:1;
  position:absolute;
  font-weight:700;
}
.nivo-caption h1{
  font-size:32px;
  color:#ffffff !important;
}
.nivo-caption p {
  margin-top:30px;
}
.slidelinknone {
  color:#ffffff;
  padding:14px 14px;
  text-decoration: none;
  font-size: 22px;
  font-weight:500;
}
.slidelinknone:hover{
  color:#eb1616;
  text-decoration: none;
}
.slidelinkbox {
  color:#ffffff;
  border:1px solid #dddddd !important;
  padding:14px 14px;
  text-decoration: none !important;
  font-size: 20px;
  font-weight:500;
}
.slidelinkbox:hover{
  color:#eeeeee;
  text-decoration: underline !important;
}
#slider img {
  max-width: 1600px;
  height: auto;
  text-align:center !important;
}

#home-about {
  padding: 50px 0px;
}
#home-about h2 {
  font-size: 28px;
  color: #eb1616;
}
#home-about ul li {
  line-height: 125%;
  padding-bottom: 10px;
  list-style:none;
}
#home-about ul li:before {
  color: #ee0000;
  content: "\25AA";
  padding-right: .50em;
  position: relative;
  top: .1em;
}

#homethree {
  background-image: url("shadow.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}
#homethree img {
  margin-top: 50px;
  box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
#homethree .container{
  padding: 0px 90px 0px 90px;
}

#homenews {
  background-color:#ffffff;
  padding:20px;
  border: 1px solid #000000;
}
.homenewsh4 {
  margin-bottom: 3px;
  font-family: 'Source Sans Pro';
  font-size: 18px !important;
  font-weight: 600 !important;
  color:#000 !important;
}
.homenewsh4 a {
  color:#000 !important;
}
p.homenewsdate{
  font-style: italic !important;
  font-weight:400 !important;
}

#footerboxes {
  background-color:#736762;
  padding: 35px 0px;
  background-image: url(shadow.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
}
#footerboxes h2 {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-align: center;
}
#footerboxes p {
  color: #fff;
  margin-bottom: 20px;
  text-align: center;
  font-size: 16px;
}
#footerboxes p a, #footerboxes a {
  color: #fff;
}
#footerboxes .social-icons img{
  width:28px;
  height: auto;
  margin:0px 1px;
}
#bottom-bar {
  background-color: #665c58;
  padding-top: 30px;
  padding-bottom: 30px;
  color: #f4f2f1;
}
.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#pageinterior {
  padding: 30px 0px 50px;
}
#pagetitle .container  {
  background-image: url("shadow.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  border-bottom:1px solid #d1d1d1;
}
#pagetitle h1 {
  color: #eb1616;
  font-size: 32px;
  font-weight: 300;
  margin-bottom: 0px;
  padding: 18px 0px 15px;
}
#sidebar .widget {
  height: auto;
  margin-bottom: 20px;
  background-color:#ffffff;
  padding: 20px;
  color: #000000;
  border: 1px solid #000000;
}
#sidebar, #sidebar p {
  text-shadow: none;
  color: #000;
  font-size: 14px;
}
.sidebarhdr {
  font-size: 22px !important;
  font-weight: 500 !important;
  color: #eb1616 !important;
  font-family:'Cinzel' !important;
}

#product-lines h3 {
  font-size: 18px;
  font-weight: 500;
  color: #eb1616;
}

.pagecontent {
  font-size: 16px;
  color: #6f777a;
}
.pagecontent p {
  font-size: 16px;
  color: #303030;
}
.pagecontent h2, .pagecontent h3, .pagecontent h4, .pagecontent h5, .pagecontent ul, .pagecontent p {
  margin-bottom: 20px;
}
.pagecontent h2 {
  font-weight: 500;
  font-size: 24px;
  color: #736762;
}
.pagecontent h3 {
  font-weight: 500;
  font-size: 20px;
  color: #736762;
}
.ph3 {
  margin-bottom: 16px !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  color: #736762 !important;
  font-family:'Cinzel' !important;
  line-height:140% !important;
}
.pagecontent h4 {
  font-weight: 500;
  font-size: 16px;
  color: #736762;
}
.ph4 {
  margin-bottom: 16px !important;
  font-weight:500 !important;
  font-size: 16px !important;
  color: #736762 !important;
  font-family:'Cinzel' !important;
  line-height:140% !important;
}
.pagecontent h5 {
  font-weight: 500;
  font-size: 16px;
  color: #000000;
}
.ph5 {
  margin-bottom: 16px !important;
  font-weight:500 !important;
  font-size: 16px !important;
  color: #000000 !important;
  font-family:'Cinzel' !important;
  line-height:140% !important;
}
.pagecontent strong {
  font-weight:600;
}
.pagecontent b {
  font-weight:600;
}
.pagecontent em {
  font-style:italic;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

a.redbtn {
  display: inline-block;
  color:#eb1616;
  padding: 10px 20px;
  border:1px solid #eb1616;
  text-transform: uppercase;
}
a.redbtn:hover {
  text-decoration: none;
  background-color: #eb1616;
  color:#ffffff;
  border-color:#eb1616;
}

a.shopbtn {
  display: inline-block;
  background-color: #eb1616;
  color:#ffffff !important;
  padding: 8px;
  border:2px solid #ffffff;
  border-radius : 4px;
  text-transform: uppercase;
  text-decoration:none;
}
a.shopbtn:hover {
  text-decoration: none;
  border-color:#000000 !important;
}
a.shopbtnsm {
  display: inline-block;
  background-color: #eb1616;
  color:#ffffff !important;
  padding: 8px;
  margin-top:16%;
  border:2px solid #eb1616;
  border-radius : 5px;
  text-transform: uppercase;
  text-decoration:none;
}
a.shopbtnsm:hover {
  text-decoration: none;
  border-color:#000000 !important;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
  margin: 0 auto;
  width: auto;
}

#gallery-masonry div.item {
  display: block;
  width: 160px;
  float: left;
  background-color: #ffffff;
  padding: 4px 4px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 10px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
      border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
   -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
      box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

.vthumbnail {
  border: 1px solid #bbb;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  display: block;
  margin: 8px;
  padding: 4px;
  transition: all 0.2s ease-in-out 0s;
  width: 330px;
}

.cymProdCaption {
  padding: 0;
  font-size: 13px;
  color: #222222;
}
.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul {
  margin-top: 10px;
}
.cymBody ol {
  margin-top: 10px;
}
.cymBody ul li {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.cymBody ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
}
.pagecontent ul {
  margin-top: 10px;
}
.pagecontent ol {
  margin-top: 10px;
}
.pagecontent ul li {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
  color: #000000 !important;
}
.pagecontent ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 125%;
  padding-bottom: 6px;
  color: #000000 !important;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }
.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
td.cymBody span.cymHeader {
  display: none;
}
.cymCalcTable td {
  padding: 3px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 10px;
}

.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
  list-style: disc outside none;
  margin-left: 20px;
  line-height: 120%;
  padding-bottom: 4px;
}
.cymGallery ol li {
  list-style: decimal outside none;
  margin-left: 20px;
  line-height: 120%;
  padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.sidenav, .sidenav_child, .sidenav_gchild {
  list-style-type: square !important;
  color: #666666;
  font-size:15px;
  margin: 0px 0px 8px 20px;
}
.sidenav a, .sidenav_child a, .sidenav_gchild a {
  color: #666666;
  text-decoration:none;
}
.sidenav a:hover, .sidenav_child a:hover, .sidenav_gchild a:hover {
  text-decoration:underline;
}
.sidenav_static, .sidenav_child_static {
  text-transform: uppercase;
  list-style-type: none !important;
  margin-left: 0 !important;
  font-weight: bold;
  color: #000000;
}
.sidenav_lftmar {
  margin-left:10px;
}
.sidenav_gchild {
  margin-left: 25px;
}

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }

.form_gallery {
  margin: 0 auto;
  width: auto;
}
.form_gallery .item {
  display: block;
  width: 160px;
  float: left;
  background-color: #fff;
  padding: 4px 4px;
  border-radius: 5px;
  margin-top: 10px;
  margin-left: 10px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
}

.topmar4  { margin-top:4px;  }
.topmar8  { margin-top:8px;  }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }
.topmar36 { margin-top:36px; }

/* Flip boxes */
.card-grid {
  width:156px;
  height:145px;
  margin: 8px;
  display: inline-block;
}
.card-grid .front, .card-grid .back {
  text-align: center;
  padding: 6px;
  font-size:13px;
  font-weight:500;
}
.card-txt {
  margin-top: 0;
  padding-top: 0;
  color: #777;
  font-size:9px;
  font-weight: 500;
}
.card-img {
  display: block;
  padding: 4px;
  line-height: 8px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
      border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
   -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
}

.mfgtab ul li {
  margin-left: 0px;
  margin-right: 0px;
}

ul.teamlist {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.teamlist li {
  font-size: 85%;
  list-style: none outside none;
  margin-left:0;
  line-height: 125%;
  padding-bottom: 10px;
}

/* events calendar */
.fc-header-title h2 { font-size: 15px; color: #000000; line-height:18px; }
.fc-event { border: 1px solid #27345e; background-color: #736762; }
a.fc-event { text-decoration: none; color: #ffffff; font-weight:500 !important; font-size:13px; }
a.fc-event:hover { text-decoration: underline; }
a.fc-event:visited { color: #ffffff !important; }
.events-table { margin-top:16px; font-size:12px; color:#333333;width:99%; border-width: 1px;border-color: #000000;border-collapse: collapse;}
.events-table th { color:#ffffff; font-size:15px; font-weight: 600px; background-color:#eb1616; border-width: 1px;padding: 8px;border-style: solid;border-color: #000000;text-align:left;}
.events-table tr { background-color:#eeeeee;}
.events-table td { font-size:12px; border-width: 1px; padding:8px; border-style:solid; border-color: #000000;}
.events-table .tdh { font-weight: 500; }
.events-table tr:hover {background-color:#ffffff;}
a.events-btn{
  background : #eb1616;
  border-width:1px;
  border-style: solid;
  border-color: #000000;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  font-weight: 600px;
  padding: 8px 16px;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 8px;
  margin-bottom: 8px;
}
a.events-btn:hover{
  text-decoration:underline;
}

a.misclink, a.misclink:visited {
  font-size: 13px;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
}
a.misclink:hover {
  text-decoration: underline;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************************/
/* Mobile */
/************************/

@media (max-width: 1199px) {
nav#main ul li {

}
nav#main ul li a {
  font-size: 14px;
}
}

@media (max-width: 991px) {
#topnav {
  text-align: center;
  display: block;
}
#branding{
  background:none;
}
#branding .taglinetext {
  text-align: center;
  display: block;
  padding:0;
  margin-bottom:10px;
}
#pti-nav form {
  display: none;
}
img#logo {
  padding: 20px 0px;
  display: block;
  margin: 0 auto;
}
#homethree{
  padding:50px 0px;
}
#home-about .col-md-6{
  margin-bottom: 30px;
}
#homethree img {
  margin-top: 0px;
  width:100%;
  max-width: 400px;
  display: block;
  margin:0 auto;
}
#footerboxes {
  height: auto;
}
#footerboxes .col-md-4 {
  border: none;
  margin-bottom: 50px;
}
.pagecontent {
  margin-bottom: 30px;
}
#homethree .col-md-4 {
  margin-bottom: 30px;
}
nav#main ul {
  text-align: center;
}
nav#main ul li {
  margin-left: 5px;
  margin-right: 5px;
}
nav#main ul li a {
  font-size: 13px;
}
ul#head-buttons {
  text-align: center;
}
ul#head-buttons li {
  text-align: left;
}
#home-about .col-md-9 {
  padding-top: 0px;
  padding-bottom: 30px;
}
.nivo-caption{
  top:12px;
}
.nivo-caption h1{
  font-size:16px;
}
.nivo-caption p {
  margin-top:11px;
}
.slidelinknone {
  padding:10px 10px;
  font-size: 12px;
}
.slidelinkbox {
  padding:10px 10px;
  font-size: 12px;
}
a.shopbtnsm {
  margin-top:0;
}
}

@media (max-width: 768px) {
#toparea {
  text-align: center !important;
}
#topnav {
  margin: 0px;
  padding: 0px;
  text-align: center !important;
  display: inline-block !important;
}
#bottom-bar {
  text-align: center;
}
}

@media (max-width: 568px) {
nav#main {
  margin: 0 auto;
  float: none;
  margin-top: 0px;
}
.taglinetext {
  font-size: 18px;
}
#menu-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
nav#main ul, nav#main:active ul {
  display: none;
  position: relative;
  padding: 20px;
  border: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 0 4px 4px;
  margin-bottom: 10px;
}
nav#main ul li {
  text-align: center;
  width: 100%;
  padding: 10px 0;
  margin: 0;
  margin-left: 0px;
  display: block;
}
nav#main ul li a {
  padding: 0px;
  width: 100%;
  font-size: 16px;
}
nav#main:hover ul {
  display: block;
}
#topnav {
  margin: 0px;
  padding: 0px;
  text-align: center;
  display: inline-block;
}
#topnav li {
  display: block;
  margin-bottom: 10px;
  margin-left: 0px;
  background-image: none;
}
#topnav li form input {
  margin-left:36px !important;
}
#homethree{
  padding-top:40px;
  padding-bottom: 10px;
}
#home-about{
  padding-top:20px;
  padding-bottom: 20px;
}
#home-about h2 {
  font-size: 22px;
}
.nivo-caption{
  top:10px;
}
.nivo-caption h1{
  font-size:11px;
}
.nivo-caption p {
  margin-top:0;
}
.slidelinknone {
  padding:10px 10px;
  font-size: 11px;
}
.slidelinkbox {
  padding:3px;
  font-size: 10px;
}
}